<template>
  <el-main>Main
    <router-view></router-view>
  </el-main>
</template>

<script lang="ts">
import { defineComponent } from 'vue'

export default defineComponent({
  setup () {
    

    return {}
  }
})
</script>

<style scoped>
.el-main {
  background-color: #666;
}
</style>